What's new

VU+ Kodi Support Latest KODI for SOLO2

AhmetT

Member
Messages
6
Joined
Nov 7, 2019
Reaction score
2
Points
3
Which SOLO2 image contains latest KODI (18.9 or even 19.X) plugin?
 

Aliraza63

Staff member
Super Moderator
Messages
878
Joined
Apr 10, 2015
Reaction score
1,412
Points
108
Which SOLO2 image contains latest KODI (18.9 or even 19.X) plugin?
OpenAtv 6.5 have kodi 19.0 I have tested it in octagon 8008. may be in OpenAtv's solo2 feed server it will be working to.
 

AhmetT

Member
Messages
6
Joined
Nov 7, 2019
Reaction score
2
Points
3
Thanks for the reply. I have already flashed that ROM and I see it has KODI 19.0 but could not install because of SOLO2 low storage. To overcome this problem I always used the FlashExpander plugin. But somehow plugin can not run with OpenATV 6.5, it causes to crash the STB. I will try to post the crash log in Support section.
 

Aliraza63

Staff member
Super Moderator
Messages
878
Joined
Apr 10, 2015
Reaction score
1,412
Points
108
I know flash expander will never work in it now . number of old plugins dont work with current OpenAtv 6.5 core .
because of python 3.xx
out dated scripts
mostly the available plugins /addons /skins are not updated. these are just basics in feeds .
 

AhmetT

Member
Messages
6
Joined
Nov 7, 2019
Reaction score
2
Points
3
I see. Thanks for the informing. I was tearing my hair to resolve it. Then I will check with other images.
 

Top Bottom